/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 44, ../../sass/layouts/responsive-sidebars.scss */
#header,
#page,
.region-bottom {
  /* For screen sizes larger than 980px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 61, ../../sass/layouts/responsive-sidebars.scss */
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 46, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#main:before, #main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 50, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */
/* line 77, ../../sass/layouts/responsive-sidebars.scss */
#navigation {
  position: absolute;
  top: 0;
  /* Move the navbar up inside #main's padding. */
  background: #006993 url(../../images/nav-bg.png) no-repeat scroll left top;
  height: 51px;
  width: 100%;
}

/* line 85, ../../sass/layouts/responsive-sidebars.scss */
#main {
  padding-top: 51px;
  /* Move all the children of #main down to make room. */
  position: relative;
}

/* line 89, ../../sass/layouts/responsive-sidebars.scss */
#content {
  float: left;
  width: 87.5%;
  margin-left: 6.25%;
  margin-right: -93.75%;
}

@media all and (min-width: 480px) and (max-width: 979px) {
  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 105, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
  /* line 109, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 119, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  /* line 123, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 133, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
  /* line 137, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 141, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  /* line 146, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 149, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
    clear: left;
  }
  /* line 153, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }
  /* line 156, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}
@media all and (min-width: 980px) {
  /*
   * Use 5 grid columns for larger screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 173, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }
  /* line 177, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 187, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
  /* line 191, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 201, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
  /* line 205, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 209, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}
/* Making header responsive */
@media all and (max-width: 480px) {
  /* line 217, ../../sass/layouts/responsive-sidebars.scss */
  body #header .region-header {
    float: left;
  }
  /* line 219, ../../sass/layouts/responsive-sidebars.scss */
  body #header .region-header #block-search-form {
    float: left;
  }
}
@media all and (max-width: 640px) {
  /* line 225, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-search-form {
    clear: both;
    float: none;
  }
}
@media all and (max-width: 768px) {
  /* line 231, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.sf-menu li.sf-depth-1 {
    font-size: 0.8em;
  }

  /* line 234, ../../sass/layouts/responsive-sidebars.scss */
  #block-menu-menu-social-links {
    display: none;
  }
}
@media all and (max-width: 980px) {
  /* line 239, ../../sass/layouts/responsive-sidebars.scss */
  #header {
    padding-left: 10px;
    padding-right: 10px;
  }
  /* line 242, ../../sass/layouts/responsive-sidebars.scss */
  #header #secondary-menu {
    right: 10px;
  }
}
